/* ----------- the side menu ----------- */
#wwilMenu {
	float:left;
	margin-left:10px;
	width:200px;
	height: 370px;
	position:relative;
}
.wwil_btn {
	background:url('../images/wwil-tl.png') no-repeat 0 0;
	cursor:pointer;
	height:52px;
	margin:0 0 5px 0;
	width:185px;
}
#wwilMenu a { outline:none; }
.wwil_btn#S { background-position:0 0; }
.wwil_btn#G { background-position:0 -60px; }
.wwil_btn#L { background-position:0 -120px; }
.wwil_btn#P { background-position:0 -180px; }
.wwil_btn#R { background-position:0 -240px; }
.wwil_btn#V { background-position:0 -300px; }
.wwil_btn#S:hover { background-position:-214px 0; }
.wwil_btn#G:hover { background-position:-214px -60px; }
.wwil_btn#L:hover { background-position:-214px -120px; }
.wwil_btn#P:hover { background-position:-214px -180px; }
.wwil_btn#R:hover { background-position:-214px -240px; }
.wwil_btn#V:hover { background-position:-214px -300px; }
/* --- Enrol Now image positioning in each panel ----- */
.buyNow,
.imageRight {
	clear:right;
	float:right;
	margin:0;
	padding:0 0 0 5px;
}
/* ------ image positioning for boxes below panels ----- */
.imageLeft {
	clear:left;
	float:left;
	margin:0;
	padding:5px;
}
#wwil {
	float:right;
	width:690px;
	position: relative;
}
.Panel {
	border:1px solid #eeeeee;
	border-radius:5px;
	height:350px;
	margin:0;
	padding:0 10px;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.Panel .icon {
	bottom:0;
	left:0;
	position:absolute;
}
.quote { text-align:right; }
.signature {
	font-weight:bold;
	white-space:pre-line;
}
